@charset "UTF-8";

#page_head{
    background-image: url('../images/privacy/head_bg_privacy.jpg');
}

.webp #page_head{
    background-image: url('../images/privacy/head_bg_privacy.webp');
}

#privacy{
    margin: 0 40px 0 67px;
}

#privacy h2{
    font-size: 18px;
    font-weight: 600;
    color: #5e6438;
    line-height: 1;
    letter-spacing: 0.2em;
    padding: 30px 0 3px;
    margin-bottom: 20px;
    border-bottom: 1px solid #808063;
    position: relative;
}

#privacy h2::before{
    content: '';
    display: inline-block;
    width: 47px;
    height: 47px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20100%20100%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20%23d5d6d5%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_11%22%20data-name%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%3E%20%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M84.8%2C42.9l-29.6-27.8c-.4-.3-.9-.3-1.2%2C0l-4%2C4.4-4-4.4c-.3-.4-.9-.4-1.2%2C0l-29.6%2C27.8c-.6.5-.2%2C1.5.6%2C1.5h8.9c.3%2C0%2C.5-.1.7-.3l19-21.5c.4-.4%2C1.1-.4%2C1.4%2C0l.7%2C1-5.4%2C6c-.5.5-.1%2C1.5.7%2C1.5h6.5c.3%2C0%2C.5-.1.7-.4l1.1-1.7%2C1.1%2C1.7c.2.2.4.4.7.4h6.5c.8%2C0%2C1.1-.9.7-1.5l-5.4-6%2C.7-1c.3-.5%2C1-.5%2C1.4%2C0l19%2C21.5c.2.2.4.3.7.3h8.9c.8%2C0%2C1.2-1%2C.6-1.5Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M71.1%2C70.8c-3.4-1.6-4.3-3.2-4.3-3.2-.1-.3-.5-.5-.8-.5s-.7.2-.8.5c0%2C0-.7%2C1.3-2.9%2C1.8-2.4.5-7.7.6-16.7.6h0c-9.3%2C0-12.7-1.9-12.8-2.6-.1-.4-.5-.7-.9-.7-.4%2C0-.8.4-.8.8%2C0%2C.2-.7.7-1.2%2C1.1-1.1.8-2.6%2C2-3.2%2C3.9-.8%2C2.4%2C1.5%2C5.2%2C2.8%2C6.3.2.2.4.3.5.5.8.8%2C1.6%2C1.4%2C2.9%2C1.4s1.9-.2%2C3.3-.7c1.8-.6%2C6.1-.9%2C8.7-1h.8c1.7-.1%2C2.5-.1%2C4-.1h2.8c3.3%2C0%2C6.4.5%2C9.2.9%2C3.4.5%2C6.3.9%2C8.5.4%2C2-.5%2C3.4-2.2%2C3.5-4.4.2-2.2-.8-4.2-2.4-4.9h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M31.6%2C45.9c-.3-.3-.9-.4-1.2%2C0-.5.4-.5%2C1-.6%2C1.5%2C0%2C.7-.1%2C1.2-1.1%2C1.6-.9.4-1.4%2C1-1.5%2C1.9-.4%2C2.1%2C1.6%2C4.5%2C2.2%2C5%2C.2.2.4.4.5.6.7.9%2C1.4%2C1.4%2C2.9%2C1.4s2.1-.2%2C3.8-.6c1.9-.4%2C5.7-.8%2C8.5-1%2C.3%2C5.5%2C1%2C9.7%2C2.7%2C11.3.5.5%2C1.1.7%2C1.7.7h0c3-.1%2C4.7-3.9%2C5.4-12%2C2.3.1%2C4.5.4%2C6.5.7%2C3.4.5%2C6.4.9%2C8.6.3%2C1.7-.4%2C2.8-1.5%2C3.2-3%2C.5-1.9-.3-4.2-1.8-5.8-2.2-2.1-5.1-4.1-5.3-4.2-.3-.2-.6-.2-.9%2C0-.3.1-.5.4-.5.7%2C0%2C.1-.1%2C1.2-2.1%2C1.6-1.4.3-3.9.4-7.3.5.1-3.4.3-5.5.7-6.3%2C0-.1.2-.3.3-.5.6-.9%2C1.4-2.3.8-3.5-.5-.9-1.6-1.3-3.4-1.3-1.3%2C0-1.8-.4-2.3-.9-.6-.5-1.3-1.1-2.8-1.1h0c-2.1%2C0-3%2C1-3.9%2C1.9-.9.9-1.7%2C1.8-4.1%2C2.1-.5%2C0-.8.4-.8.9s.4.8.8.9c0%2C0%2C4%2C.5%2C4.2%2C6.7%2C0%2C.4%2C0%2C.8%2C0%2C1.2-7.9%2C0-11.8%2C0-13.3-1.4h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C0C22.4%2C0%2C0%2C22.4%2C0%2C50s22.4%2C50%2C50%2C50%2C50-22.4%2C50-50S77.6%2C0%2C50%2C0ZM50%2C92.9c-23.7%2C0-42.9-19.3-42.9-42.9S26.3%2C7.1%2C50%2C7.1s42.9%2C19.3%2C42.9%2C42.9-19.3%2C42.9-42.9%2C42.9Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C8.9c-22.7%2C0-41.1%2C18.4-41.1%2C41.1s18.4%2C41.1%2C41.1%2C41.1%2C41.1-18.4%2C41.1-41.1S72.7%2C8.9%2C50%2C8.9ZM50%2C89.9c-22%2C0-39.9-17.9-39.9-39.9S28%2C10.1%2C50%2C10.1s39.9%2C17.9%2C39.9%2C39.9-17.9%2C39.9-39.9%2C39.9h0Z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
    position: absolute;
    top: 4px;
    left: -27px;
    z-index: -1;
}

#privacy .caption{
    font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
    margin-bottom: 30px;
}

.privacy_ul{
    counter-reset: num01 0;
}

.privacy_ul > li{
    font-size: 18px;
    font-weight: 600;
    padding-left: 1.4em;
    margin-bottom: 30px;
    position: relative;
}

.privacy_ul li:last-child{
    margin-bottom: 0;
}

.privacy_ul > li::before{
    counter-increment: num01 1;
    content: counter(num01) '.';
    position: absolute;
    top: 0;
    left: 0;
}

.privacy_ul li p{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
    margin-top: 8px;
}

.privacy_ul li .num02{
    counter-reset: num02 0;
    margin-top: 1em;
}

.privacy_ul li .num02 li{
    font-size: 16px;
    font-weight: 500;
    padding-left: 1.6em;
    line-height: 1.6;
    position: relative;
}

.privacy_ul li .num02 li::before{
    counter-increment: num02 1;
    content: '(' counter(num02) ')';
    position: absolute;
    top: 0;
    left: 0;
}

.privacy_ul li .contact{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
    margin-top: 1em;
}

.privacy_ul li .enactment{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
    margin-top: 1em;
}

.privacy_ul li .enactment dt{

}

.privacy_ul li .enactment dd{
    margin: -24px 0 0 0;
    padding-left: 94px;
}



@media screen and (max-width: 1280px){

#privacy{
    margin: 0 3.125vw 0 5.234375vw;
}

#privacy h2{
    font-size: 1.40625vw;
    padding: 2.34375vw 0 0.234375vw;
    margin-bottom: 1.5625vw;
}

#privacy h2::before{
    width: 3.671875vw;
    height: 3.671875vw;
    top: 0.3125vw;
    left: -2.109375vw;
}

#privacy .caption{
    font-size: 1.25vw;
    margin-bottom: 2.34375vw;
}

.privacy_ul > li{
    font-size: 1.40625vw;
    margin-bottom: 2.34375vw;
}

.privacy_ul li p{
    font-size: 1.25vw;
    margin-top: 0.625vw;
}

.privacy_ul li .num02 li{
    font-size: 1.25vw;
}

.privacy_ul li .contact{
    font-size: 1.25vw;
}

.privacy_ul li .enactment{
    font-size: 1.25vw;
}

.privacy_ul li .enactment dd{
    margin: -1.875vw 0 0 0;
    padding-left: 7.34375vw;
}




}


@media screen and (max-width: 430px){

#privacy{
    margin: 0;
}

#privacy h2{
    font-size: 4.266667vw;
    padding: 6.4vw 0 0.8vw;
    margin-bottom: 5.333333vw;
}

#privacy h2::before{
    width: 10.133333vw;
    height: 10.133333vw;
    top: 1.066667vw;
    left: -2.4vw;
}

#privacy .caption{
    font-size: 3.733333vw;
    line-height: 1.8;
    margin-bottom: 8vw;
}

.privacy_ul > li{
    font-size: 4.266667vw;
    margin-bottom: 8vw;
}

.privacy_ul li p{
    font-size: 3.733333vw;
    margin-top: 2.133333vw;
}

.privacy_ul li .num02 li{
    font-size: 3.733333vw;
}

.privacy_ul li .contact{
    font-size: 3.733333vw;
}

.privacy_ul li .enactment{
    font-size: 3.733333vw;
}

.privacy_ul li .enactment dd{
    margin: -5.6vw 0 0 0;
    padding-left: 21.866667vw;
}



}
